<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <div class="main_part">

    </div>

</div>

</body>
</html>